/*Red #fdb916
Green #009f52
orange #f26637*/


/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote,table,tr,th,td,embed,object {
    margin:0;
    padding:0;
}
table{
    border-collapse:collapse;
    border-spacing:0;
}
fieldset,img,abbr{
    border:0;
}
ul {
    list-style:none;
}
caption,th {
    text-align:left;
}
a,a:link,a:hover { 
    color: #0066b3;
    text-decoration:none; 
}
a:focus,a:hover { 
    text-decoration:underline;
}
a:visited { 
    color: #0066b3;
    text-decoration:none; 
}
a img { 
    border:0; 
}
.clear { 
    clear:both; 
}
:focus {
    outline: 0;
}

/* Global Elements
=====================================================================*/
body {
    line-height: 1.6em;
    font:12px Arial, verdana, serif;
    min-height:100%;
}
.replace{
    position:relative;
    margin:0;
    padding:0;
    /* \*/
    overflow:hidden;
    /* */
}
.replace span{
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
}
.skiplink{
    display:none;
}
/* Start CSS Coding
=====================================================================*/
@font-face {
    font-family: MyriadPro-Light;
    src: url("/fonts/MyriadPro-Light.otf");
}
@font-face {
    font-family: MyriadPro;
    src: url("/fonts/MyriadPro-Regular.otf");
}
@font-face {
    font-family: MyriadPro;
    src: url("/fonts/MyriadPro-Semibold.otf");
    font-weight:bold;
}
@font-face {
    font-family: MyriadPro;
    src: url("/fonts/MyriadPro-SemiboldIt.otf");
    font-weight:bold;
    font-style: italic, oblique;
}
body {
    background:#f2f2f2 url(/img/back-footer.png) repeat-x 0 100%;
}
#wrapper {
    width:960px;
    margin:0 auto;
    background:url(/img/shadow-header.png) no-repeat 50% 125px;
}
#header {
    width:100%;
    height:200px;
    margin:0 0 27px 0;
    background: none repeat scroll 0 0 #fff;
    border-radius:0 0 6px 6px;
    border:1px solid #d1d1d1;
}
#logo {
    width:170px;
    height:180px;
    background:url(/img/logo-epcc.png) no-repeat;
    text-indent:-9999px;
    margin:10px 0 0 24px;
    display:inline;
    float:left;
}
#header-right {

    float:right;
}
#contact-header {
    float: right;
    height:31px;
    background:url(/img/header-contact.png) no-repeat;
    margin:0 0 50px;
}
#contact-header ul {
    margin:7px 0 0 15px;
    float:left;
}
#contact-header li {
    float:left;
    height:12px;
    border-right:1px solid #a5a5a5;
    font-size:12px;
    color:#a5a5a5;
    padding:0 13px 2px 13px;
}
#contact-header li strong {
    text-transform:uppercase;
    font-weight:normal;
    letter-spacing:1px;
    font-size:11px;
}
#contact-header li.last {
    border:none;
}
#nav {
    float: left;
    height: 34px;
    margin: 0 34px 0 23px;
}
#nav li {
    height:30px;
    float:left;
    border-right:1px solid #ccc;
    padding:4px 8px 0 11px;
    text-transform:lowercase;
}
#nav li a {
    font-family: 'MyriadPro-Light', arial, serif;
    font-size:18px;
    color:#4c4c4c;
}
#nav li a:hover,
#nav li.selected a{
    color:#0066b3;
    text-decoration:none;
}
#nav li.last {
    border:none;
}
#nav li ul {
    display:none;
}
#nav li img{
    display:none;
    visibility:hidden;
}

#slideshow-container {
    width:960px;
    height:408px;
    background:url(/img/shadow-slideshow.png) no-repeat 0 100%;
}
#slideshow-wrapper {
    width:936px;
    height:326px;
    background:#fff;
    border-radius:6px;
    border:1px solid #d1d1d1;
    margin:0 0 0 1px;
    box-shadow:0 0 1px #c2c2c2;
    padding:10px;
    position:relative;
}
#slideshow {
    width:936px;
    height:326px;
    position:relative;
    overflow:hidden;
}
#slideshow div {
    width:936px;
    height:326px;
    position:relative;
}
#slideshow div .caption{
    left: 0;
    padding: 60px 0 0 70px;
    position: absolute;
    text-align: left;
    top: 5px;
    width: 460px;
    z-index: 10;
}
#slideshow div h2, #slideshow div h5{
    color: #FFFFFF;
    font-family: 'MyriadPro-Light',arial,serif;
    font-size: 42px;
    font-weight: normal;    
    line-height:40px;
    margin:0 0 30px 0;
}
#slideshow div h5{
    font-size: 16px;
    line-height:25px;
    margin:0;
}
#slideshow .Red h2{color:#fdb916;}
#slideshow .Orange h2{color:#fff;}
#slideshow .Green h2{color:#fff;}

#slideshow div .Red h5{color:#969696;}
#slideshow div .Orange h5{color:#fff;}
#slideshow div .Green h5{color:#fff;}

#slideshow div .Red a{color:#fdb916;}
#slideshow div .Orange a{color:#f26637;}
#slideshow div .Green a{color:#009f52;}

#slideshow div h2 strong {
    font-weight:normal;
    font-size:98px;
}
#prev {
    position:absolute;
    z-index:50;
    top:0;
    left:0;
    width:25px;
    height:56px;
    background:url(/img/prev-slider.png) no-repeat;
    top:135px;
    left:21px;
    text-indent:-9999px;
}
#next {
    position:absolute;
    z-index:50;
    top:0;
    right:0;
    width:25px;
    height:56px;
    background:url(/img/next-slider.png) no-repeat;
    top:135px;
    right:21px;
    text-indent:-9999px;
}
#promo-container {
    width:960px;
    height:199px;
    background:url(/img/shadow-promo.png) no-repeat 0 100%;
    margin:-26px 0 20px 0;
}
.promo {
    width:227px;
    float:left;
    border-radius:6px;

    margin:0 12px 0 0px;
    position:relative;
    overflow:hidden;
}
.promo > a { border:1px solid #d1d1d1; border-radius:6px; display:inline-block; height: 178px;  }

.promo img {
    border-radius:6px;
}
.promo.last {
    margin-right:0;
}
.title-promo {	 
    z-index:10;
    left:0;
    color: #000;	
    width:227px;
    text-align:center;
    margin-top:20px; 
}
.promo h3 {
    font-size:17px;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0 0 2px 0;
    color:#000;
}
.promo.white h3 {
    color:#000;
}
.promo p {
    font-size:15px;
    font-family: 'MyriadPro-Light', arial, serif;
    color:#acacac;
    margin:0;
}
.promo.white p {
    color:#Fff;
}
.promo a:hover{
    text-decoration:none;
}
#quote-homepage {
    background: url("/img/quote.png") no-repeat scroll 50% 0 transparent;
    color: #0066b3;
    font-family: 'Myriad Pro',arial,serif;
    font-size: 24px;
    font-style: italic;
    margin:60px auto 25px;
    padding: 10px 55px 20px;
    text-align: center;
    width: 680px;
    min-height:50px;
}
#link-email {
    width:956px;
    height:102px;
    background:url(/img/button-email.png) no-repeat;
    text-indent:-9999px;
    display:block;
}

/* Inner
=====================================================================*/
#shadow-content {
    background:url(/img/shadow-slideshow.png) no-repeat 0 100%;
    padding:0 0 50px 0;
}
#content {
    width:936px;
    background:#fff;
    border-radius:6px;
    border:1px solid #d1d1d1;
    margin:0 0 0 1px;
    box-shadow:0 0 1px #c2c2c2;
    padding:10px 10px 0px 10px;
    position: relative;
}
#main-title {
    width:936px;
    height:119px;
    position:relative;
}
.background-title-1 {
    background:url(/img/main-title.png) no-repeat;
}
.background-title-2 {
    background:url(/img/main-title-green.jpg) no-repeat;
}
.background-title-3 {
    background:url(/img/main-title-orange.jpg) no-repeat;
}
#main-title h1 {
    font-size:40px;
    font-family: 'MyriadPro-Light', arial, serif;
    font-weight:normal;
    color:#fff;
    padding:40px 0 0 240px;
}
#slider-inner {
    width:245px;
    height:243px;
    background:url(/img/shadow-image.png) no-repeat;
    position:absolute;
    top:15px;
    left:-40px;
    padding:5px 0 0 10px;
}
#slider-inner img {
    background:#fff;
    padding:8px;
    box-shadow:0 0 3px #bebebe;
    transform: rotate(-5deg);
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari and Chrome */
    -o-transform: rotate(-5deg); /* Opera */
    -moz-transform: rotate(-5deg); /* Firefox */
}
#sidebar {
    width:183px;
    float:left;
    padding:165px 0 0 0;
}
#title-sidebar {
    font-size:20px;
    color:#0066b3;
    font-weight:normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0 0 20px 0;
    padding:0 0 0 14px;
}
.orange #title-sidebar {
    color:#f26637;
}
.green #title-sidebar {
    color:#009f52;
}
#nav-sidebar {

}
#nav-sidebar li {
    width:183px;
    float:left;
}
#nav-sidebar li a {
    color: #231F20;
    float: left;
    font-family: 'Myriad Pro',arial,serif;
    font-size: 16px;

    /*   line-height: 12px;*/
    padding: 5px 0 0 14px;
    width: 169px;
}
#nav-sidebar li a:hover,
#nav-sidebar li.selected a {
    background:url(/img/nav-sidebar-hover.png) repeat-x;
    color:#fff;
    text-decoration:none;
}
.green #nav-sidebar li a:hover,
.green #nav-sidebar li.selected a {
    background:url(/img/nav-sidebar-hover-green.png) repeat-x;
}
.orange #nav-sidebar li a:hover {
    background:url(/img/nav-sidebar-hover-orange.png) repeat-x;
}
#main-content {
    width:448px;
    float:left;
    background:url(/img/shadow-content.png) repeat-y;
    padding:30px 0 0 57px;
    min-height:800px
}
#main-content h2 {
    font-size:32px;
    color:#0066b3;
    font-weight:normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0;
    line-height:normal;
}

#main-content .m-name { font-size:22px; color: #000; font-weight: bold; line-height: 25px; }

#main-content h3 {
    font-size:19px;
    margin:10px 0;
}
#main-content {
    font-size:16px;
    line-height:20px;
    color:#231f20;
    font-weight:normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0 0 0px 0;
}
#main-content ul, #main-content ol{
    margin:10px 0 10px 30px;
    padding:auto;
    list-style:disc;
}

.imgleft {
    float:left;
    margin:0 15px 10px 0;
}
.imgright {
    float:right;
    margin:0 0 10px 15px;
}
#main-content a {
    color:#f39200;
    color:#336699;
    font-style:italic;
    text-decoration:underline;
}
#main-content2 {
    width:678px;
    float:left;
    background:url(/img/shadow-content.png) repeat-y;
    padding:30px 0 0 57px;
    min-height:800px
}
#main-content2 h2 {
    font-size:32px;
    color:#0066b3;
    font-weight:normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0;
    line-height:normal;
}

#main-content2 .m-name { font-size:22px; color: #000; font-weight: bold; line-height: 25px; }

#main-content2 h3 {
    font-size:19px;
    margin:10px 0;
}
#main-content2 {
    font-size:16px;
    line-height:20px;
    color:#231f20;
    font-weight:normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin:0 0 0px 0;
}
#main-content2 ul, #main-content2 ol{
    margin:10px 0 10px 30px;
    padding:auto;
    list-style:disc;
}

.imgleft {
    float:left;
    margin:0 15px 10px 0;
}
.imgright {
    float:right;
    margin:0 0 10px 15px;
}
#main-content2 a {
    color:#f39200;
    color:#336699;
    font-style:italic;
    text-decoration:underline;
}
#sidebar-right {
    width:230px;
    float:right;
    padding:20px 0 0 0;
}
#sidebar-right .promo {
    margin:0;
    float:none;
}
.shadow-promo {
    background:url(/img/shadow-promo-inner.png) no-repeat 50% 100%;
    padding:0 0 15px 0;
    margin:0 0 5px 0;
}

#sidebar-right .title-promo { position: absolute; bottom: 0; background:#026fc2 none repeat scroll 0 0; bottom: 0; padding: 10px 0; opacity: 0.8 }
#sidebar-right .title-promo  a h3 { color: #fff; } 



/* Footer
=====================================================================*/
#footer {
    width:960px;
    height:227px;
    margin:15px 0 0 0;
}
#footer-nav {
    height:170px;
    padding:23px 0 0 0;
}
#footer-nav h4 {
    font-size:11px;
    color:#4f4f4f;
    margin:0 0 15px 0;
}
#footer-nav p {
    font-size:11px;
    color:#808080;
    margin:0 0 15px 0;
}
.text-footer {
    width:199px;
    float:left;
    padding:0 40px 0 0;
}
.footer-1 {
    width:101px;
    float:left;
}
.footer-2 {
    width:136px;
    float:left;
}
.footer-3 {
    width:140px;
    float:left;
}
.footer-4 {
    width:142px;
    float:left;
}
.footer-5 {
    width:202px;
    float:left;
}
#footer-nav ul li {
    font-size:11px;
}
#footer-nav ul li a {
    color:#808080;
    text-decoration:none;
}
#footer-nav ul li a:hover {
    text-decoration:underline;
}
#footer-nav .nav-term li {
    float:left;
    border-right:1px solid #0066b3;
    padding:0 5px 0 0;
    margin:0 5px 0 0;
}
#footer-nav .nav-term li.last {
    border:none;
}
#footer-nav .nav-term li a {
    color:#0066b3;
}
#footer-copyright {
    width:960px;
    height:44px;
}
#footer-copyright p {
    font-size:12px;
    color:#fff;
    float:left;
    margin:15px 0 0 0;
}
#nav-logo {
    height:44px;
    float:right;
}
#nav-logo li {
    height:44px;
    float:left;
}
#logo-footer-1 {
    width:100px;
    height:44px;
    background:url(/img/logo-footer-1.png) no-repeat;
    text-indent:-9999px;
    float:left;
}
#logo-footer-2 {
    width:103px;
    height:44px;
    background:url(/img/logo-footer-2.png) no-repeat;
    text-indent:-9999px;
    float:left;
}
#logo-footer-3 {
    width:104px;
    height:44px;
    background:url(/img/logo-footer-3.png) no-repeat;
    text-indent:-9999px;
    float:left;
}
#promo-container div.promo:last-child{
    margin-right:0;
}
.testimonial {
    background: url("/img/quote_small.png") no-repeat scroll 0 0 transparent;
    color: #88a500;
    font-family: 'Myriad Pro',arial,serif;
    font-size: 20px;
    font-style: italic;
    margin: 0 auto 25px;
    min-height: 50px;
    padding: 10px 55px 20px;
    text-align: center;
    width: 340px;
}
/*start blog*/
#main-content.blog #main-title.background-title-1 h1{
    line-height:normal;
    padding:40px 0 0 40px;
}
#main-content.blog {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0px 0 0 0;
    width: 897px;
}
#main-content .BlogTagCloud a {
    background: none repeat scroll 0 0 #336699;
    border: 1px solid #003366;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 11px;
    padding: 2px 5px;
}
#main-content .blog-post h2.post-title a {
    text-decoration:none;
    font-style:normal;
    font-weight:bold;
}
#main-content .blog-post h2.post-title {
    margin:0;
}
span.image{
    float:left;
    padding:0 10px 4px 0;
}


/*26-10-2015  Start CSS*/

.our-team-wrap h2{
    font-size: 32px;
    color: #0066b3;
    font-weight: normal;
    font-family: 'MyriadPro-Light', arial, serif;
    margin: 0 0 25px 0;
    line-height: normal;
}
.our-team-wrap .prew{
    width: 300px !important;
    height: 300px  !important;
    overflow: hidden;
    text-align: center;
}

.our-team-wrap .m-name{
    font-size: 20px !important;
}
.our-team-left{
    float: left;
    width: 100%;
    /*padding-top: 20px;*/
}
.our-team-right{float: right; width: 100%;}
.Group:after {content: " ";display: table;clear: both;}
.ClearBoth {clear: both;min-height: 1px;}

/* End CSS */

.our-team-wrap .our-team-right h2 ,.our-team-wrap .our-team-left h2{min-height: 77px;}
.lh_logo {
    bottom: 0;
    position: absolute;
}
.name-desg{
    margin: 10px 0;
}
.wrapp{
    width: 100%;
    float: left;
    padding-top: 10px;
}
.exc_right,.exc_right .our-team-right{
    padding-top: 20px;
}
.exc_left .our-team-left,.exc_right .our-team-right{
    width: 100%;
}
.team_designation{
    min-height: 50px !important;
}
#main-content .our-team-wrap .pageContent {
    margin-right: 30px;
}
#main-content .our-team-wrap .pageContent:last-child {
    margin-right: 30px;
}
#main-content .our-team-wrap .pageContent {
    display: inline-block;
    float: left;
    width: 45%;
}
.left-part,.right-part{
    width: 50%;
    float: left;
}
.middle-one {
    color: #0274ca;
    float: left;
    margin-bottom: 45px;
    margin-top: 0;
    width: 100%;
}
.middle-one > span {
    display: inline-block;
    font-size: 25px;
    text-align: center;
    width: 100%;
    font-style: italic;
}
.child-room > a {
    display: inline-block;
    margin: 0 25px 25px 0;
    position: relative;
}
.child-room > a:last-child {
    margin-right: 0;
}
table.photogalleryTable,.photogalleryTable tbody,.photogalleryTable tr,.photogalleryTable td{
    /*width: 100%;*/
    display: inline-block;
}
.photogalleryTable tr{
    width: 100%;
}
.photogalleryTable td a{
    display: inline-block;
    text-align: center;
    width: 100%;
}
.child-room span {
    background: #026FC2;
    bottom: 6px;
    color: #fff;
    font-size: 16px;
    left: 0;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 95%;
    opacity: 0.8;
    font-weight: bold;
}
.blog-container .post-list{
    margin-bottom: 25px;
}
.post-body img{
    max-width: 100%;
    height: auto;
    display: inline-block;
}
#shadow-content #main-title.background-title-1{
    padding-bottom: 30px;
}